efl readme - add platfomr support info there and openbsd not supported

add some info on platform support in readme and note than openbsd is
not supported.
devs/sanghyeonlee/interface
Carsten Haitzler 7 years ago
parent 28f79d4585
commit d8eae1a1aa
  1. 11
      README

@ -26,6 +26,17 @@ For more documentation please see:
http://www.enlightenment.org/p.php?p=docs
PLATFORMS
---------
EFL is primarily developerd on Linux (GNU/Linux) and should work on
most distributions as long as dependencies are provided. It has been
compiled and run also on Windows (using MINGW32 - please see
http://www.winbuilds.org ), Mac OS X, FreeBSD and NetBSD. Due to
serious bugs in OpenBSD, EFL cannot be compiled ro used there. Please
see:
https://www.mail-archive.com/search?l=misc@openbsd.org&q=subject:%22SIGCHLD+and+libpthread.so%22&o=newest&f=1
COMPONENTS

Loading…
Cancel
Save